<div id="sidebar2">
		<ul>
			<li>
 <?php	//check for built-in page aliases

?>		
            <div id="nav-wrapper">
            <ul id="verticalmenu" class="glossymenu">
            <div id="static-vertical-nav">
<?php
				//check for online ordering option & url
include('./orderonline.php');
		
$navquery ="SELECT * FROM nav_menu where active='1' and parent_page_id='0' ORDER BY nav_order, navdoc, pageid, recordkey";
$rtz=mysql_query($navquery);
while($ntz=mysql_fetch_array($rtz)){
	if($ntz[navdoc]=='1'){
		$path="docs/";
		$target="_blank";	
	} else {
		$path="";		
		$target="";	
	}	
		if($ntz[button_text]=="ORDER ONLINE"){
			if(!empty($orderurl)){  //use 3rd party order url if entered
						$target=' target="_blank"';		
			} elseif($orderonline==1){	//or use local online ordering url
					$orderurl = "orderredirect.php";			
					$target="";		
			}		
			echo '<span class="hide-online-ordering-std"><a href="'.$orderurl.'"'. $target.'><li>ORDER ONLINE</li></a></span>';	
		} else {
			if(($ntz[custom]=='1')||($ntz[navdoc]=='1')){
				$target=' target="_blank"';
			} else {
				$target="";
			}
			echo '<a href="'.$path.$ntz[button_url].'" target="'.$target.'"><li>'.strtoupper($ntz[button_text]);
			//check for child pages
			if($ntz[pageid] != 0) {
				$subquery ="SELECT * FROM nav_menu where active='1' and parent_page_id='".$ntz[pageid]."' ORDER BY nav_order, navdoc, pageid, recordkey";
				$return=mysql_query($subquery);
				if(mysql_num_rows($return)>0){
					echo"<ul>";
					while($data=mysql_fetch_array($return)){
						echo '<a href="'.$path.$data[button_url].'" target="'.$target.'"><li>'.strtoupper($data[button_text])."</li></a>";
					}
					echo"</ul>";
				}
			}
			echo'</li></a>';	
		}
}
?>
</div> <!--end static page vertical nav-->

				</ul></div><!-- end nav-wrapper-->
                
                
            <div id="sidebar-address">
            <p>
            <?php include('address.php') ?><br />
           	<?php include('citystatezip.php') ?><br />
            <span class="phone-number"><?php include('phone.php'); ?></span>
			</p>
            </div>
            <br />
                <div id="hours"><p><span class="bold-font">HOURS:</span><br />
                <?php include('./hours.php') ?> </p></div>
                <!--
                <div id="open-marker">
                <span class="currently-text">We Are Currently</span>
                <span id="sign-wrapper"><img src="images/open-sign.png" alt="Open" /></span>
                </div>
                
                <div id="closed-marker">
                <span class="currently-text">We Are Currently</span>
                <span id="sign-wrapper"><img src="images/closed-sign.png" alt="Closed" /></span>
                </div>
                -->
                
                <div id="home-specials">
                <div id="lunch-specials">
                <div id="specials-top"><img src="custom/images/specials-top.png" /></div>
                <div id="specials-content">
                <ul>
               <?php include('./specials.php') ?> 
                </ul>
                </div><!-- end specials-content-->
                
				<div id="lunch-specials-bottom">
					<img src="custom/images/specials-bottom.png" />
				</div>
            </div><!-- end lunch specials div-->
            </div><!-- end home specials div-->
            
            
            
           <div align="center">
		   		<div id="social-sidebar-links">
		   			<?php include('./soclinks.php') ?> <br>
					<?php include('./includes/favlink.php') ?>
				</div>
			</div>


                
		</ul>
        
        
        <div id="club-sidebar-wrapper">
            <?php
include('includes/vpcode.php');	
if(!empty($vpcode)){
	if($coupon_club_option=='1'){
		echo'            <!-- Form -->
		       <div id="coupon-club-sidebar">';
		if($mobile==0){ 
			$headertag="p";      
			$inputsize=24;
		} elseif($mobile==1){
			$headertag="h2";   
			$inputsize=20;
		}
			
		echo'<' . $headertag . '><span class="coupon-club-title">Join Our Club!</span><br /><p>Sign up to receive Exclusive Coupons and Offers!</p></' . $headertag . '>';
	
		echo '<form action="http://roo.createsend.com/t/r/s/' . $vpcode . '/" method="post" id="subForm">
		<div>
		<span class="email-form">
		
		<div class="field-label"><label for="name">Name:</label></div>
		<input type="text" name="cm-name" id="name" size="21" /></span><br />
		<div class="field-label"><label for="' . $vpcode . '-' . $vpcode . '">Email:</label> </div>
		<input type="text" name="cm-' . $vpcode . '-' . $vpcode . '" id="' . $vpcode . '-' . $vpcode . '" size="21"/></span>
		
		<br />
		<input class="field-label" type="submit" value="Join the Club" />
		<br />
		<div id="club-disclaimer"><span class="disclaimer-text">*You can opt out at anytime. We do not share your 
		information with any outside individuals or groups. </span></div>
	
		</div>
		</form>
	
		</div><!-- end coupon-club div-->';
	}
}
?>
            </div>
            
	</div>
	<!-- end sidebar -->